#****************************************************************************
#**
#**  File     :  /cdimage/units/XSS0203/XSS0203_script.lua
#**
#**  Summary  :  Seraphim Attack Sub Script
#**
#**  Copyright © 2007 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
local SSubUnit = import('/lua/seraphimunits.lua').SConstructionUnit
local SWeapons = import('/lua/seraphimweapons.lua')

local SDFAjelluAntiTorpedoDefense = SWeapons.SDFAjelluAntiTorpedoDefense

USSX201 = Class(SSubUnit) {
    DeathThreadDestructionWaitTime = 0,
    Weapons = {
        AntiTorpedo = Class(SDFAjelluAntiTorpedoDefense) {},
    },
}
TypeClass = USSX201